
SELinux - Bug #26534

Passenger 6 does not work with Foreman SELinux policy

04/04/2019 08:50 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: General Foreman   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-s

elinux/pull/89

  

Description

We need to update it to the latest changes.

Associated revisions

Revision 380537a0 - 04/09/2019 03:21 PM - Lukas Zapletal 

Fixes #26534 - policy is now passenger6 compatible

History

#1 - 04/04/2019 08:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-selinux/pull/89 added

#2 - 04/09/2019 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 380537a038c910183367ffc97b4316cfa6346c39.

#3 - 04/22/2019 09:11 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added
